﻿
/*
* 主要内容
*/
.ow-aside-menu{ background-color:#1a2535; margin:0 auto; width:300px; z-index:9999;}
.ow-aside-menu{ position:fixed; top:0; height:100%; overflow-x:hidden; overflow-y:hidden;}
.ow-aside-menu .aside-wrapper{ box-sizing:border-box; height:100%; position:relative; overflow-x:hidden; overflow-y:scroll; scrollbar-width:thin; width:308px;}
.lefter{ color:#aaa;}
.lefter-box{ padding:10px 0 0 12px;}
.lefter-box .caption{ color:#fff; padding:2px 0 6px 22px; }
.lefter-box .home{ color:#aaa; padding-left:20px; }
.lefter-box .home i.icon-home{ background-image:url("../images/ow-tree.png"); background-position:0px -230px; display:inline-block; float:left; height:24px; width:24px;  }
.lefter a,
.lefter a:visited{ color:#ffffff;}

/*搜索*/
.lefter .search{ background:#a01b66; padding:13px;}
.lefter .search .search-form{ box-sizing:border-box; background:#fff; border:none; border-radius:15px; height:30px; padding:1px; position:relative;}
.lefter .search .search-form:hover{ border:none; transition:0.5s; }
.lefter .search .search-form .search-text{ float:left;}
.lefter .search .text-search{ box-sizing:border-box; background:none; border:none; color:#aaa; float:left; font-size:14px; height:28px; line-height:28px; padding:0px 10px 0px 15px; width:210px;}
.lefter .search .text-search:focus{ color:#222;}
.lefter .search .btn-search{ box-sizing:border-box; background:#1a2535; border:none; border-radius:14px; color:#fff; float:right; font-size:13px; height:28px; line-height:28px; width:52px;}
.lefter .search .btn-search:active{ background-color:#0d6f4b; }
.lefter .search .search-keywords{ display:none; height:24px; line-height:24px; padding:0px 0px 4px 0px; position:absolute; top:6px; right:70px;}
.lefter .search .search-keywords a{ background-color:#fafafa; display:inline-block; height:18px; line-height:18px; margin-left:5px; padding:0px 4px 0px 4px;}
.lefter .search .search-keywords a,
.lefter .search .search-keywords a:visited{ color:#424242;}
.lefter .search .search-keywords a:hover{color:#36aa00; text-decoration:none;}


.container{ background:#fff; color:#424242; font-size:14px; line-height:192%; max-width:800px; padding:0px 0px 0px 300px;}
.container-wrapper{ padding:0 50px;}
.navigation{ border-bottom:1px solid #eee; height:24px; padding:20px 0;}
.navigation .breadcrumb{ float:left; font-size:16px;}
.navigation .language-picker{ float:right; }
.navigation .language-picker a{ margin:0 5px;}
.container a,
.container a:visited{ color:#0262bc;}

.section-doc-list{}
.section-doc-list > .header{ border-bottom:1px solid #ddd; font-size:24px; font-weight:normal; padding:10px 0px;}
.section-doc-list > .section{ min-height:600px; padding:10px 0px 50px 0px; zoom:1; overflow:auto;}

.doc-list{ border:1px dotted #ddd; float:left; margin:10px 0px 0px 0px; padding:15px 20px 15px 15px;}
.doc-list > .header{ font-weight:bold;}
.doc-list > ul{ list-style:none; padding-left:15px;}
.doc-list > ul li{ list-style:none; list-style-type:square;}


#footer{ font-size:12px; border-top:1px solid #eee; padding:10px 0;}
#footer a,
#footer a:visited{ color:#444; }
#footer a:hover{ color:#0067ed;}
#footer .powered-by{ }
#footer .powered-by .copyright{}
#footer .powered-by .icp{}
#footer .powered-by .gov-beian{ padding-left:5px;}
#footer .powered-by .gov-beian img{ max-height:20px; max-width:20px; }
#footer .powered-by .stat{ font-style:normal; padding-left:5px;}
#footer .powered-by .powered{ }
#footer .powered-by .powered a{ padding:0px 3px;}

/*页面导航面包屑*/
.ow-breadcrumb{ color:#aaa; float:left; height:24px; line-height:24px; margin:0px; padding:0px 0px 0px 0px;}
.ow-breadcrumb .sep{ font-family:宋体,arial; font-size:80%; line-height:inherit; padding:0px 5px;}
.ow-breadcrumb a,.breadcrumb a:visited{ color:#aaa;}
.ow-breadcrumb a:hover{ color:#0067ed; text-decoration:none;}

/*在线客服*/
.service-online { display:inline-table; font-family:"微软雅黑"; text-shadow:0px 1px 0px #fff; margin:0px; position:absolute; right:0px; top:20%; z-index:99999999;}
.service-online a.mini {background:url("../images/service-online.png") 0px 0px no-repeat; display:inline-block; float:right; height:90px; width:30px; overflow:hidden;}
.service-online .listpanel {background:#fafafa; width:136px;}
.service-online .heading {background:url("../images/service-online.png") -40px 0px no-repeat; height:24px; line-height:24px; overflow:hidden; position:relative; }
.service-online .section {border:1px solid #ddd; padding:5px 0px 10px 0px;}
.service-online a.close {background-image:url("../images/service-online.png"); background-position:-40px -32px; display:inline-block; height:24px; width:24px; overflow:hidden; position:absolute; right:0px; top:0px;}
.service-online a.close:hover {background-position:-64px -32px;}
.service-online dl {border-bottom:1px dotted #e6e6e6; box-shadow:0px 1px 0px #fff; margin:5px 10px; padding:0px 0px 5px 0px;}
.service-online dl dt {font-size:12px; margin:0px; padding:0px;}
.service-online dl dd {margin:0px; padding:2px 0px;}
.service-online dl dd.tel {color:#c70505; font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.service-online dl dd.qq a,
.service-online dl dd.crmqq a{ background:url("../images/qq-talk.png"); display:inline-block; height:22px; line-height:22px; width:92px; overflow:hidden; vertical-align:top; }
.service-online dl dd.wangwang {}

/*
* 搜索结果
*/
.search-item{ border-bottom:1px dotted #ddd; padding:10px 0px;}
.search-item h2{ font-size:16px; font-weight:normal;}
.search-item .entry-summary{ color:#666; padding:0px 0px 0px 0px;}
.search-item font.keywords{ color:#f00;}


/** 树形 **/
i.tree-icon-switch,
i.tree-icon-item{ background-image:url("../images/ow-tree.png"); display:inline-block; float:left; height:28px; width:20px; margin-top:0px;}
i.tree-icon-switch{ background-position:0px 0px; cursor:pointer; }
i.tree-icon-item{}

li.file   > div > .tree-icon-item{ background-position:0px -276px;}

li.folder.closed > div > .tree-icon-item{ background-position:0px -230px;}
li.folder        > div > .tree-icon-item{ background-position:0px -253px;}

.ow-tree{ font-size:14px; margin:0; padding:0;}
.ow-tree ul{}
.ow-tree li{ list-style:none; margin:0; padding:0; }
.ow-tree .line{ box-sizing:border-box; height:28px; padding:0px 0 0 0;}
.ow-tree li                 > div > .tree-icon-switch{ background-position:0px -92px; }
.ow-tree li.file            > div > .tree-icon-switch{ background-position:0px -184px;}
.ow-tree li.file:last-child > div > .tree-icon-switch{ background-position:0px -207px;}

.ow-tree li.folder:first-child > div > .tree-icon-switch{ background-position:0px -69px; }
.ow-tree li.folder:last-child  > div > .tree-icon-switch{ background-position:0px -115px; }

.ow-tree li.closed             > div > .tree-icon-switch{ background-position:0px -23px; }
.ow-tree li.closed:first-child > div > .tree-icon-switch{ background-position:0px -0px; }
.ow-tree li.closed:last-child  > div > .tree-icon-switch{ background-position:0px -46px; }

.ow-tree > li > div > a { }
.ow-tree > li > ul{ margin:0; padding:0;}
.ow-tree > li > ul > li{ background:url("../images/ow-tree-l.png") 0px -161px repeat-y; padding-left:20px;}
.ow-tree > li > ul > li > ul{ margin:0; padding:0;}
.ow-tree > li > ul > li > ul > li{ background:url("../images/ow-tree-l.png") 0px -161px repeat-y; padding-left:20px;}
.ow-tree > li.last-child{ background-image:none;}
.ow-tree > li.last-child > ul > li{ background-image:none;}
.ow-tree > li.last-child > ul > li > ul > li{ background-image:none;}
.ow-tree > li > ul > li.last-child > ul > li{ background-image:none;}

.ow-tree > li a{ overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; }
.ow-tree > li a,
.ow-tree > li a:visited{ padding:0px 4px 0px 4px;}
.ow-tree > li a:hover{ color:#fff; text-decoration:none;}
.ow-tree li.current > div > a{ color:#f84daa; font-weight:bold; }

